.no-padding {
	padding: 0;
	margin: 0;
}

@import url('https://fonts.googleapis.com/css?family=Francois+One');

body{
	font-family: 'Francois One', sans-serif;
	color: $noir;
}

h1{
	color: $orange;
	text-align: center;
	margin-bottom: 5vh;
	margin-top: 1vh;
}	

a{
	color: $noir;
}

a:hover{
	color: $orange;
}

label {
	font-family: 'Open Sans', sans-serif;
}

li{
	font-size: 3em;
}

h1{
	font-size: 5em;
}

.return{
	position: fixed;
	top: 23px;
	left: 23px;
	z-index: 9999;
}

.fondapercu {
	position: fixed;
	top: 0;
	height: 100vh;
	width: 100vw;
	z-index: 9999;
	background-color: rgba(248, 182, 46, 0.65);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction:column;
	cursor: zoom-out;
	.content{
		height: 80%;
		max-width: 90%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction:column;
		img{
			//object-fit: cover;
			max-height: 100%;
			max-width: 100%;
		}
		.description{
			background-color: white;
			width: 100%;
			text-align: center;
			.titre{
				font-size: 1.4em;
			}	
		}
	}
}

.modal-content{
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	p{
		padding: 0px 2vw;
	}
}